div.wrapper {
margin-left : 10%;
margin-right : 10%;
}
.rb68 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: left;
	text-indent: 5px;
	vertical-align: text-top;
	word-spacing: normal;
	list-style-type: none;
	left: auto;
}
.rightINdent {
	background-position: right;
	text-align: left;
	text-indent: 5pt;
	right: 6pt;
	position: static;
	left: 6pt;
	clip:  rect(auto auto auto 6px);
	vertical-align: middle;

}
.listindent {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	left: 10pt;
	padding-left: 10px;
	top: 1px;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	color: #000000;
	text-align: left;
	padding: 6px;
}
.humanface {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	top: 5px;
	right: 5px;
}
h1 {
	text-align: left;
	text-indent: 6px;
	vertical-align: top;
	padding-right: 6px;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	text-align: left;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 6px;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	left: 8px;
	right: 8px;
}
style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.sub-head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.caption-valb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	position: relative;

	
}
.caption-valb-index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 13px;
	color: #660066;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	vertical-align: top;
	top: 0px;
	bottom: 5px;
}
.flt-right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.flt-left {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}
.flt-center {
	float: none;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	width: 384px;
	margin-top: 10px;
	padding-top: 10px;
}
